import { createFileRoute } from "@tanstack/react-router";
import Server from "../../-components/Server";

export const Route = createFileRoute("/_adminLayout/admin/servers/$serverId")({
    component: RouteComponent,
});

function RouteComponent() {
    return <Server />;
}
